* {
  --main-accent-color: #000000;
  --dark-grey: #494949;
  --medium-grey: #979797;
  box-sizing: border-box;
}

/* TODO Fill these in */

.kg-width-wide,
.kg-width-full,
.kg-gallery-container,
.kg-gallery-row,
.kg-gallery-image {
}

/* Link color */
a {
  color: var(--main-accent-color);
}

/* Border at the top of the page */
body > header,
body.noimage {
  border-color: var(--main-accent-color);
}

/* css reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  line-height: 1;
}
ol,
ul {
  list-style: none;
  font-family: 'MaisonNeue Mono', monospace;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
q,
blockquote {
  quotes: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: '';
  content: none;
}
a img {
  border: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
/* end reset */

/* other defaults */
img {
  max-width: 100%;
}

button {
  background-color: transparent;
  font-family: 'MarkPro', sans-serif;
  font-weight: 400;
  padding: 0.4em 0.7em;
  border: 1px solid #000000;
  margin-bottom: 0.4em;
  font-size: 12px;
  width: 126px;
  line-height: 30px;
  margin-left: 0;
  margin-top: 15px;
  text-transform: uppercase;
  cursor: pointer;
}

button,
input[type="submit"] {
  -moz-appearance: default;
  -webkit-appearance: none;
  appearance: none;
}

.blog-section {
  max-width: 1000px;
  font-size: 0;
  box-sizing: border-box;
  margin: 0 auto;
  padding-top: 15px;
  padding-bottom: 15px;
}

.btn {
  display: inline-block;
  font-family: 'MarkPro';
  font-weight: 400;
  padding: 0.4em 0.7em;
  border: 1px solid #eeeeee;
  margin-bottom: 0.4em;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

/* syntax highlighting */
.highlight .c {
  color: #8e908c;
}
.highlight .err {
  color: #c82829;
}
.highlight .k {
  color: #b168cd;
}
.highlight .l {
  color: var(--main-accent-color);
}
.highlight .n {
  color: #21272d;
}
.highlight .o {
  color: #51bac8;
}
.highlight .p {
  color: #4d4d4c;
}
.highlight .cm {
  color: #8e908c;
}
.highlight .cp {
  color: #8e908c;
}
.highlight .c1 {
  color: #8e908c;
}
.highlight .cs {
  color: #8e908c;
}
.highlight .gd {
  color: #c82829;
}
.highlight .ge {
  font-style: italic;
}
.highlight .gh {
  color: #4d4d4c;
  font-weight: bold;
}
.highlight .gi {
  color: #46ad55;
}
.highlight .gp {
  color: #8e908c;
  font-weight: bold;
}
.highlight .gs {
  font-weight: bold;
}
.highlight .gu {
  color: #51bac8;
  font-weight: bold;
}
.highlight .kc {
  color: #b168cd;
}
.highlight .kd {
  color: #b168cd;
}
.highlight .kn {
  color: #51bac8;
}
.highlight .kp {
  color: #b168cd;
}
.highlight .kr {
  color: #b168cd;
}
.highlight .kt {
  color: #deb328;
}
.highlight .ld {
  color: #46ad55;
}
.highlight .m {
  color: var(--main-accent-color);
}
.highlight .s {
  color: #46ad55;
}
.highlight .na {
  color: #256fb9;
}
.highlight .nb {
  color: #4d4d4c;
}
.highlight .nc {
  color: #deb328;
}
.highlight .no {
  color: var(--main-accent-color);
}
.highlight .nd {
  color: #51bac8;
}
.highlight .ni {
  color: #4d4d4c;
}
.highlight .ne {
  color: #c82829;
}
.highlight .nf {
  color: #256fb9;
}
.highlight .nl {
  color: #4d4d4c;
}
.highlight .nn {
  color: #deb328;
}
.highlight .nx {
  color: #256fb9;
}
.highlight .py {
  color: #4d4d4c;
}
.highlight .nt {
  color: #51bac8;
}
.highlight .nv {
  color: #c82829;
}
.highlight .ow {
  color: #51bac8;
}
.highlight .w {
  color: #4d4d4c;
}
.highlight .mf {
  color: var(--main-accent-color);
}
.highlight .mh {
  color: var(--main-accent-color);
}
.highlight .mi {
  color: var(--main-accent-color);
}
.highlight .mo {
  color: var(--main-accent-color);
}
.highlight .sb {
  color: #46ad55;
}
.highlight .sc {
  color: #4d4d4c;
}
.highlight .sd {
  color: #8e908c;
}
.highlight .s2 {
  color: #46ad55;
}
.highlight .se {
  color: var(--main-accent-color);
}
.highlight .sh {
  color: #46ad55;
}
.highlight .si {
  color: var(--main-accent-color);
}
.highlight .sx {
  color: #46ad55;
}
.highlight .sr {
  color: #46ad55;
}
.highlight .s1 {
  color: #46ad55;
}
.highlight .ss {
  color: #46ad55;
}
.highlight .bp {
  color: #4d4d4c;
}
.highlight .vc {
  color: #c82829;
}
.highlight .vg {
  color: #c82829;
}
.highlight .vi {
  color: #c82829;
}
.highlight .il {
  color: var(--main-accent-color);
}

html,
body {
  height: 100%;
  max-height: 100%;
  margin: 0;
  font-family: monospace;
  font-family: 400;
  font-style: normal;
  font-size: 17;
  line-height: 1.76470588;
  color: #404853;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  font-family: 'MaisonNeue Mono', monospace;
  font-style: normal;
}

.meta {
  display: inline-block;
  font-family: 'MaisonNeue Mono', monospace;
  font-weight: 400;
  font-style: normal;
  padding: 0.4em 0;
}

.meta a {
  color: #8e939a;
}

.meta .count {
  padding-left: 0.5em;
  color: #d0d2d5;
}

h1 {
  font-size: 36px;
  line-height: 48px;
  margin: 0.5em 0 0.5em;
}

.post-template article header h1 {
  margin-top: 1em;
}

h2 {
  font-size: 24px;
  margin: 1em 0;
  font-family: 'MarkPro Bold';
}

h3 {
  font-size: 22.5px;
  line-height: 1.25;
  margin: 1em 0 0.25em;
  font-family: 'MarkPro Bold';
}

h4 {
  line-height: 1.25;
  font-size: 20px;
  margin: 0.75em 0 0 0.25em;
}

h5 {
  font-size: 1.15rem;
}

h6 {
  font-size: 18px;
}

p {
  font-size: 18px;
  margin: 1em 0;
  font-family: 'MaisonNeue Book';
}

body::-webkit-selection,
body::-moz-selection,
body::-o-selection,
body::selection {
  color: #fff;
  background: #909396;
}

a {
  font-family: inherit;
  text-decoration: none;
  outline: none;
  -webkit-transition-property: background-color, color;
  -moz-transition-property: background-color, color;
  -o-transition-property: background-color, color;
  transition-property: background-color, color;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

a:hover {
  text-decoration: underline;
}

a.no-hover-underline:hover {
  text-decoration: none;
}

hr {
  border: none;
  height: 1px;
  margin: 3em 2em;
  padding: 0;
  background-color: #e5e5e5;
}

strong {
  font-weight: 600;
}

em {
  font-style: italic;
}

sup {
  position: relative;
  font-size: 0.85em;
  bottom: 0.15em;
  line-height: 1;
}

sub {
  position: relative;
  font-size: 0.85em;
  top: 0.15em;
  line-height: 1;
}

article {
  max-width: 660px;
  padding: 30px 15px;
  margin-left: auto;
  margin-right: auto;
}

.post-logo {
  padding: 15px 30px;
  line-height: 1;
}
.post-logo a {
  display: inline-block;
  height: 28px;
}

.text ul,
.text ol,
.text dl {
  list-style-type: circle;
  padding: 0 20px;
  margin-top: 1.25em;
  margin-bottom: 1.25em;
}
.text ul li,
.text ol li,
.text dl li {
  margin: 15px 20px;
}
.text ul ul {
  list-style-type: square;
}
.text ol {
  list-style-type: decimal;
}
.text dl {
  list-style-type: none;
}
.text dl dt {
  display: block;
  font-weight: bold;
}
.text dl dd {
  margin: 0 20px 20px 20px;
  color: #8e939a;
  line-height: 1.5em;
}

.text small {
  font-size: 14px;
  color: #8e939a;
}

.text pre {
  font-family: 'Menlo', 'Consolas', 'Inconsonata', monospace;
  font-size: 16px;
  line-height: 1.5;
  padding: 24px 15px;
  background-color: #fafafa;
  border: 1px solid #eeeeee;
  border-radius: 6px;
}

.text code {
  font-family: 'MaisonNeue Mono', monospace;
  font-size: 16px;
  line-height: 1.5;
  display: inline-block;
  background-color: #fafafa;
  border: 1px solid #eeeeee;
}

.text pre code {
  border: none;
}

.text blockquote {
  margin: 45px 10px;
  padding-left: 20px;
  border-left: 4px solid #eeeeee;
  font-size: 23px;
}

.text table {
  display: block;
  max-width: 100%;
  overflow-x: auto;
  text-align: left;
  border-collapse: collapse;
  line-height: 1.3em;
}

.text table th {
  color: #8e939a;
  padding: 12px 20px 9px 20px;
  border-left: 1px solid #eeeeee;
  border-bottom: 2px solid #d3d3d5;
  border-top: 1px solid #eeeeee;
}
.text table td {
  padding: 10px 20px 7px 20px;
  margin: 0 10px;
  border-bottom: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
}
.text table td:last-of-type,
article .text table th:last-of-type {
  border-right: 1px solid #eeeeee;
}
.text table tr:hover td {
  background: #fafafa;
}

.post-template .text {
  margin-bottom: 60px;
}

.post-footer {
  margin-top: 30px;
  border-top: 1px solid #eeeeee;
  padding: 45px;
}

.index-footer {
  max-width: 660px;
  padding: 30px 15px;
  margin-left: auto;
  margin-right: auto;
  border-top: 1px solid #eeeeee;
  color: #8e939a;
}

.pagination-nav {
  align-items: center;
  display: flex;
  font-family: 'MaisonNeue Mono';
  font-size: 18px;
  justify-content: space-between;
  margin: 0 auto 45px;
  max-width: 1000px;
  text-align: center;
}

.pagination-nav .btn {
  border: 0;
  color: #000;
  margin: 0;
  padding: 0;
}

.pagination-nav .btn.disabled {
  color: #a8a8a8;
}

.pagination-nav a span {
  margin-top: 2px;
}

.pagination-nav .icon-navigateright:before,
.pagination-nav .icon-navigateleft:before {
  position: relative;
  top: 2px;
}

.list article .image-holder {
  height: 300px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  max-width: 100%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.list article .image-holder .inner {
  display: block;
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.list article .image-holder img {
  width: 0;
  height: 0;
  visibility: hidden;
  position: absolute;
}

#feature_image {
  position: relative;
  width: 100%;
  height: 56.5%;
}
#feature_image .inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
#feature_image img {
  width: 0;
  height: 0;
  visibility: hidden;
  position: absolute;
}

/* Footer */

.footer-container {
  width: 100%;
}

.site-links {
  max-width: 1000px;
  font-size: 0;
  box-sizing: border-box;
  margin: 0 auto;
  margin-top: 45px;
  margin-bottom: 45px;
}

.footer-column {
  vertical-align: top;
  width: 85%;
  margin-bottom: 30px;
  margin-left: 15%;
}

.footer-logo-column {
  margin-bottom: 30px;
  margin-left: 15%;
}

.copyright {
  font-size: 12px;
  color: #494949;
  margin-top: 15px;
  margin-left: 15%;
}

@media screen and (min-width: 640px) {
  .footer-column {
    display: inline-block;
    width: 22.5%;
    margin-left: 1%;
  }
  .footer-logo-column {
    width: 6%;
    display: inline-block;
    margin-left: 0;
  }
  .copyright {
    margin-left: 0;
  }
}

.footer-logo {
  width: 25px;
  height: 25px;
}

.footer-heading {
  font-size: 18px;
  line-height: 24px;
  font-family: 'MaisonNeue Mono';
  margin-bottom: 15px;
}

.footer-link {
  font-size: 13px;
  line-height: 26px;
  font-family: 'MaisonNeue Book';
  color: #979797;
}

/* end splash footer */

.blog-lead-capture {
  max-width: 1110px;
  padding: 0 30px;
  margin: 0 auto;
}

.blog-lead-capture-success,
.blog-lead-capture-failure {
  display: none;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}

.blog-lead-capture-section {
  background-color: #f6f6f6;
  padding: 7px 0 8px;
}

.blog-lead-capture h4 {
  padding: 0.5em 0;
}

.blog-lead-capture h4,
.footer h4 {
  font-weight: 400;
}

.blog-lead-capture-copy {
  display: inline-block;
  margin-left: 0;
  margin-top: 15px;
  margin-bottom: 30px;
  max-width: 300px;
}

@media screen and (min-width: 640px) {
  .blog-lead-capture-copy {
    margin-left: 45px;
  }
}

.blog-lead-capture-copy-p {
  margin: 0;
  max-width: 300px;
}

.blog-lead-capture-form {
  display: inline-block;
  vertical-align: top;
  margin-top: 15px;
  margin-left: 0;
  margin-bottom: 30px;
}

@media screen and (min-width: 640px) {
  .blog-lead-capture-form {
    margin-top: 60px;
    margin-left: 100px;
    max-width: 600px;
  }
}

.blog-lead-capture-email {
  font-weight: 400;
  font-style: normal;
  padding-left: 15px;
  border: 1px solid #d0d2d5;
  border-radius: 3px;
  font-size: 15px;
  line-height: 30px;
  color: #404853;
  box-shadow: inset 0 3px 7px #f6f6f6;
  height: 45px;
  width: 300px;
}

.cta {
  background-color: var(--main-accent-color);
  font-family: 'MarkPro';
  font-weight: 400;
  padding: 10px 22px;
  border: 1px solid #fff;
  box-shadow: 5px 5px 0 #fff;
  color: white;
  font-size: 12px;
  line-height: normal;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  cursor: pointer;
}

.cta:disabled {
  color: var(--dark-grey);
  border-color: var(--dark-grey);
  box-shadow: 5px 5px 0 var(--dark-grey);
  cursor: not-allowed;
}

.blog-lead-capture-button {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 0.4em;
  width: 200px;
  margin-left: 0;
  margin-top: 30px;
}

@media screen and (min-width: 640px) {
  .blog-lead-capture-button {
    margin-top: 0;
    margin-left: 15px;
  }
}

.blog-lead-capture-button:hover {
  cursor: pointer;
}

/*Quote component*/

.quote-container {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media screen and (min-width: 1000px) {
  .quote-container {
    font-size: 0;
    margin-right: -150px;
    margin-left: -150px;
  }
}

.quote-text {
  quotes: '“' '”' '‘' '’';
}

.quote-text {
  position: relative;
  box-sizing: border-box;
}

.quote-text:before {
  content: open-quote;
  font-size: 64px;
  position: absolute;
  left: 0;
  top: 0;
}
.quote-text:after {
  content: close-quote;
  font-size: 64px;
  position: absolute;
  bottom: 0;
}

.quote-text {
  font-size: 16px;
  padding: 30px;
  vertical-align: top;
  font-size: 30px;
  line-height: 42px;
  font-family: 'MaisonNeue Mono';
}

@media screen and (min-width: 1000px) {
  .quote-text {
    display: inline-block;
    width: 50%;
  }
  .quote-image {
    display: inline-block;
    width: 50%;
  }
}

.quote-image > img {
  width: 510px;
  max-height: 340px;
  object-fit: cover;
}

/*grid components for non-eng folks*/

.blog-col-container {
  width: 100%;
  font-size: 0;
  margin: 0 auto;
  box-sizing: border-box;
  max-width: 1000px;
  margin: 30px 0;
}

@media screen and (min-width: 600px) {
  .col-1 {
    width: calc(1 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-2 {
    width: calc(2 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-3 {
    width: calc(3 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-4 {
    width: calc(4 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-5 {
    width: calc(5 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-6 {
    width: calc(6 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-7 {
    width: calc(7 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-8 {
    width: calc(8 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-9 {
    width: calc(9 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-10 {
    width: calc(10 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-11 {
    width: calc(11 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }

  .col-12 {
    width: calc(12 / 12 * 100%);
    display: inline-block;
    vertical-align: top;
  }
}

/* first letter paragraph styling */

.super-big-letter {
  line-height: 120px;
  font-size: 130px;
  float: left;
  margin-right: 20px;
  font-family: 'MaisonNeue Mono';
}

@media screen and (min-width: 600px) {
  .super-big-letter-paragraph {
    margin-left: 140px;
    position: relative;
  }

  .super-big-letter {
    line-height: 230px;
    position: absolute;
    left: -110px;
    bottom: 15px;
    vertical-align: top;
  }
}

/*header for blog post*/

.blog-header-container {
  background-color: #f7f7f7;
  margin-bottom: 45px;
  /*  room for nav*/
  padding-top: 105px;
}

.blog-header {
  font-size: 0;
  max-width: 1000px;
  margin: 0 auto;
  box-sizing: border-box;
}

.blog-header-image > img {
  width: 400px;
  height: 400px;
  object-fit: cover;
}

@media screen and (min-width: 600px) {
  .blog-header-image > img {
    margin-bottom: -45px;
  }
}

.blog-header-text {
  padding: 30px;
  box-sizing: border-box;
  vertical-align: top;
}

.blog-header-tag {
  text-transform: uppercase;
  font-family: 'MarkPro';
  font-size: 14px;
  letter-spacing: 1.9px;
}

@media screen and (min-width: 600px) {
  .blog-header-image {
    display: inline-block;
    width: 40%;
  }

  .blog-header-text {
    display: inline-block;
    width: 60%;
  }
}

.blog-header-author {
  font-size: 18px;
  font-family: 'MaisonNeue Mono', monospace;
  margin-top: 30px;
}

.blog-dotted-line {
  width: 200px;
  margin-left: -30px;
  margin-top: 15px;
  border-bottom: dashed 1px;
}

/*featured post*/

.featured-post {
  /*  room for nav*/
  padding-top: 105px;
}

/*nav*/

body > header {
  text-align: left;
  width: 100%;
  position: absolute;
  font-size: 0;
  padding-right: 22px;
  padding-left: 22px;
  box-sizing: border-box;
}

.nav-logo {
  display: inline-block;
  width: 50%;
  text-align: left;
  vertical-align: top;
  margin-top: 20px;
}

@media screen and (min-width: 600px) {
  body > header {
    padding-right: 28px;
    padding-left: 28px;
  }

  .nav-logo {
    margin-top: 24px;
  }
}

.nav-button {
  display: inline-block;
  width: 50%;
  text-align: right;
  vertical-align: top;
  margin-top: 15px;
}

/*social links*/

.post-social-header {
  font-size: 24px;
  font-family: 'MaisonNeue Mono', monospace;
}

.post-social-links {
  margin-top: 15px;
}

.post-social-links > a {
  display: inline-block;
  font-weight: 400;
  padding: 0.4em 0.7em;
  border: 1px solid #000000;
  border-radius: 50%;
  margin-bottom: 0.4em;
  background-color: white;
}

/*blog homepage feature header*/

.blog-feature-header-container {
  margin-bottom: 24px;
  /*  room for nav*/
  padding-top: 3px;
}

.blog-feature-header-container > a:focus,
.blog-feature-header-container > a:hover {
  text-decoration: none;
}

.blog-feature-header {
  font-size: 0;
  max-width: 1000px;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
}

@media screen and (min-width: 600px) {
  .blog-feature-header-container {
    margin-bottom: 40px;
    padding-top: 14px;
  }

  .blog-feature-header {
    display: flex;
    align-items: center;
  }
}

@media screen and (min-width: 1000px) {
  .blog-feature-header-container {
    padding-top: 38px;
  }
}

.blog-feature-header-image > img {
  display: block;
  height: 328px;
  margin: 0 auto;
  object-fit: cover;
  width: 335px;
}

@media screen and (min-width: 600px) {
  .blog-feature-header-image > img {
    height: 322px;
    width: 329px;
  }
}

@media screen and (min-width: 1000px) {
  .blog-feature-header-image > img {
    height: 447px;
    width: 457px;
  }
}

.blog-feature-header-text {
  box-sizing: border-box;
  padding: 0 16px;
  text-transform: uppercase;
  vertical-align: bottom;
}

.blog-feature-header-text h1 {
  font-size: 24px;
  line-height: 1.25;
}

@media screen and (min-width: 600px) {
  .blog-feature-header-image {
    display: inline-block;
    margin-left: 30px;
    width: 40%;
  }

  .blog-feature-header-text {
    display: inline-block;
    letter-spacing: 1.9px;
    margin-right: 30px;
    padding: 0 28px;
    width: 55%;
  }
}

@media screen and (min-width: 1000px) {
  .blog-feature-header-text {
    padding: 0 30px;
  }

  .blog-feature-header-text h1 {
    font-size: 36px;
    line-height: 1.33;
  }
}

.blog-feature-header-cta {
  font-size: 14px;
  font-family: 'MarkPro';
  margin-top: 30px;
}

.blog-feature-dotted-line {
  width: 200px;
  border-bottom: dashed 1px;
  display: inline-block;
}

@media screen and (min-width: 1000px) {
  .blog-feature-dotted-line {
    width: 230px;
  }
}

.blog-feature-header-read-story {
  letter-spacing: 1.94px;
  text-align: right;
}

span.blog-feature-header-icon {
  font-weight: bold;
  position: relative;
  top: 1px;
}

/*latest stories*/

.latest-stories-container {
  max-width: 1000px;
  margin: 24px auto 0;
  font-size: 0;
  box-sizing: border-box;
  padding: 0 15px;
}

.latest-stories-container article {
  min-width: 280px;
}

.blog-latest-stories-heading {
  font-family: 'MaisonNeue Mono', monospace;
  font-size: 36px;
  margin-bottom: 15px;
}

.blog-latest-stories-sub-heading {
  font-family: 'MaisonNeue Mono', monospace;
  color: #9b9b9b;
  font-size: 18px;
  margin-top: 15px;
}

.blog-latest-stories-tags {
  text-transform: uppercase;
  font-family: 'MarkPro';
  font-size: 14px;
  letter-spacing: 1.9px;
}

.latest-stories-band-container {
  position: relative;
}

.blog-latest-stories-container {
  vertical-align: top;
  position: relative;
  margin-bottom: 30px;
}

@media screen and (min-width: 600px) {
  .blog-latest-stories-container {
    width: 32%;
    display: inline-block;
    margin-left: 2%;
    box-sizing: border-box;
    min-height: 675px;
    min-width: 280px;
  }

  .blog-latest-stories-container:nth-child(3n) {
    margin-left: 0;
  }
}

.blog-latest-stories-image > img {
  width: 280px;
  height: 280px;
  object-fit: cover;
}

.blog-latest-stories-header {
  font-family: 'MaisonNeue Mono', monospace;
  font-size: 22px;
  line-height: 30px;
}

.blog-latest-stories-header:hover {
  text-decoration: underline;
}

.blog-latest-stories-preview {
  font-family: 'MaisonNeue Book';
  font-size: 18px;
  line-height: normal;
  color: #666666;
}

/*recommender*/

.recommender {
  width: 100%;
  background-color: black;
  margin-left: 0;
}

.recommender-title {
  width: 100%;
  text-align: center;
}

.recommender-title-header {
  font-size: 45px;
  font-family: 'MaisonNeue Mono', monospace;
  color: white;
  margin-bottom: 15px;
}

.recommender-title-subheader {
  font-size: 18px;
  font-family: 'MaisonNeue Mono', monospace;
  color: #9b9b9b;
  margin-bottom: 45px;
}

.recommender-image {
  width: 320px;
  height: 300px;
  object-fit: cover;
}

.recommended-posts {
  width: 100%;
}

.recommended-post {
  vertical-align: top;
  margin: 0 auto 45px auto;
  width: 70%;
}

@media screen and (min-width: 600px) {
  .recommended-post {
    width: 30%;
    display: inline-block;
  }

  .recommended-post + .recommended-post {
    margin-left: 5%;
  }
}

.recommended-title {
  color: white;
  font-family: 'MaisonNeue Mono', monospace;
  font-size: 24px;
}

.recommended-title:hover {
  text-decoration: underline;
}

.recommended-post-tags {
  text-transform: uppercase;
  font-family: 'MarkPro';
  font-size: 14px;
  letter-spacing: 1.9px;
}

.recommended-post-tags > a {
  color: white;
}

/* caret */

.caret {
  position: relative;
  width: 0;
  margin: 0;
  padding: 0;
}

.caret:before,
.caret:after {
  content: '';
  position: absolute;
}

.caret-down:before {
  top: 0;
  left: 0;
  border-top: 10px solid #ffffff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

.caret-down:after {
  left: 2px;
  top: 0;
  border-top: 8px solid #000000;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}

.caret-up:before {
  top: 0;
  left: 0;
  border-bottom: 10px solid #ffffff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

.caret-up:after {
  left: 2px;
  top: 2px;
  border-bottom: 8px solid #000000;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}

/* mql form */

.mql-slide-out {
  width: 100%;
  padding: 20px 10px;
  background: var(--main-accent-color);
  position: fixed;
  right: 0;
  bottom: 0;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: transform 1s ease;
  -ms-transition: transform 1s ease;
  transition: transform 1s ease;
}

@media screen and (min-width: 600px) {
  .mql-slide-out {
    width: 388px;
    padding: 40px 32px;
  }
}

.mql-slide-out-visible {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.mql-form-heading {
  max-width: 270px;
  margin: 0 auto 20px auto;
  font-size: 16px;
  font-family: 'MaisonNeue Mono', monospace;
  color: white;
  text-align: center;
}

@media screen and (min-width: 600px) {
  .mql-form-heading {
    margin: 0 auto 30px auto;
  }
}

.mql-slide-out-expanded {
  top: 0;
  height: 100%;
  overflow: scroll;
}

@media screen and (min-width: 600px) {
  .mql-slide-out-expanded {
    top: auto;
    height: auto;
    overflow: auto;
  }
}

.mql-slide-out-expanded .mql-form-heading {
  margin: 0 auto 15px auto;
}

.mql-form-container {
  display: none;
}

.mql-form-label {
  display: block;
  font-size: 12px;
  font-weight: bold;
  font-family: 'MaisonNeue Book';
  color: white;
}

.mql-form-description {
  max-width: 280px;
  margin: 0 auto 30px auto;
  font-size: 14px;
  color: white;
  text-align: center;
}

.mql-form-input-container {
  margin: 0 0 20px 0;
}

.mql-cta {
  display: block;
  margin: 0 auto;
  width: auto;
  min-width: 190px;
}

.mql-input {
  width: 100%;
  background: var(--main-accent-color);
  border: solid 1px var(--dark-grey);
  padding: 14px 20px;
  color: white;
  font-size: 16px;
}

.mql-toggle {
  position: absolute;
  top: 20px;
  right: 40px;
}

.mql-submit {
  display: block;
  margin: 0 auto;
}

.mql-checkmark {
  display: inline-block;
  height: 16px;
  width: 16px;
  position: relative;
  background: white;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-appearance: default;
  -webkit-appearance: none;
  appearance: none;
}

.mql-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.mql-checkmark:checked:after {
  display: block;
}

.mql-tos-input {
  opacity: 0;
  height: 0;
  width: 0;
}

.mql-tos-container {
  display: flex;
  align-items: center;
  padding: 0 8px;
  margin: 0 0 20px 0;
}

.mql-tos,
.mql-tos-agreement {
  font-size: 10px;
  font-family: 'MaisonNeue Book';
  color: var(--medium-grey);
}

.mql-tos {
  display: none;
}

.mql-tos-agreement {
  flex: 1;
  position: relative;
  padding: 0 10px;
}

.mql-tos-caret {
  transform: translateY(-4px) scale(0.7);
  position: absolute;
  top: 50%;
  right: 15px;
}

.mql-tos-caret.caret-down:before {
  border-top-color: var(--medium-grey);
}

.mql-tos-caret.caret-up:before {
  border-bottom-color: var(--medium-grey);
}

.mql-checkmark:after {
  left: 5px;
  top: 0;
  width: 5px;
  height: 9px;
  border: solid var(--main-accent-color);
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mql-success {
  display: none;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  color: white;
}

.mql-success-heading {
  margin: 0 0 20px 0;
  font-family: 'MaisonNeue Mono', monospace;
}

.mql-success-description {
  margin: 0 auto;
  max-width: 175px;
  font-size: 14px;
}

/* Tag pages */
.tag-header-container {
  background-color: #000;
}

.tag-header {
  color: #fff;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  max-width: 1000px;
  padding: 80px 15px 33px;
}

@media screen and (min-width: 640px) {
  .tag-header {
    align-items: center;
    flex-direction: row;
    padding: 146px 15px 82px;
  }
}

@media screen and (min-width: 1000px) {
  .tag-header {
    padding: 142px 15px 82px;
  }
}

.tag-info h2 {
  font-family: 'MaisonNeue Mono', monospace;
  font-size: 30px;
  line-height: 1.2;
  margin: 0 0 8px;
  text-transform: uppercase;
}

.tag-info p {
  line-height: normal;
  margin: 0 0 32px;
}

.tag-page .blog-lead-capture {
  margin: 0;
  padding: 0;
}

.newsletter-signup {
  background-color: #fff;
  box-shadow: 5px 5px 0 0 #000, 5px 5px 0 1px #fff;
  color: #000;
  max-height: 360px;
  padding: 23px 19px 24px;
}

@media screen and (min-width: 640px) {
  .newsletter-signup-container {
    display: flex;
    justify-content: center;
  }

  .newsletter-signup {
    max-width: 330px;
  }

  .tag-info {
    padding-right: 30px;
  }

  .tag-info, .newsletter-signup-container {
    flex: 50%;
  }
}

@media screen and (min-width: 1000px) {
  .tag-info {
    padding-right: 113px;
  }

  .newsletter-signup-container {
    justify-content: flex-end;
    padding-right: 97px;
  }

  .newsletter-signup {
    max-width: 361px;
  }
}

.newsletter-signup h4 {
  font-size: 18px;
  line-height: 1.44;
  margin: 0 auto 24px;
  text-align: center;
  width: 90%;
}

.newsletter-signup label {
  font-family: 'MaisonNeue Book';
  font-size: 12px;
}

.newsletter-signup input {
  display: block;
}

.newsletter-signup input[type="email"] {
  border: 1px solid #000;
  height: 40px;
  font-size: 14px;
  margin-bottom: 19px;
  padding: 10px;
  width: 100%;
}

.newsletter-signup input[type="submit"] {
  background-color: #000;
  border: 0;
  color: #fff;
  font-family: 'MarkPro', sans-serif;
  font-size: 14px;
  margin-bottom: 33px;
  padding: 14px 0;
  width: 100%;
}

.newsletter-signup p, .newsletter-signup a {
  display: block;
  font-family: 'MaisonNeue Mono', monospace;
  font-size: 12px;
  margin: 0;
  text-align: center;
}

@media screen and (min-width: 1000px) {
  .newsletter-signup p, .newsletter-signup a {
    font-size: 14px;
  }

  .newsletter-signup input[type="submit"] {
    font-size: 18px;
  }
}

.newsletter-signup a {
  text-decoration: underline;
}

.tag-page .latest-stories-container {
  padding-top: 0;
  min-height: auto;
}

.tag-page .latest-stories-heading {
  color: #000;
}

/* Hub menu */
.hub-menu {
  background-color: #f7f7f7;
}

.hub-menu-content {
  margin: 0 auto;
  max-width: 1000px;
  text-align: center;
  padding: 32px 0;
}

.hub-menu h3 {
  font-family: 'MaisonNeue Mono', monospace;
  font-size: 20px;
  margin: 0 0 24px;
}

.hub-menu ul {
  list-style: none;
  font-size: 0;
}

.hub-menu li {
  display: inline-block;
  margin: 0 8px 16px;
}

.hub-menu a {
  background-color: #fff;
  border: 1px solid #000;
  display: block;
  font-family: 'MarkPro', sans-serif;
  font-size: 12px;
  letter-spacing: 1.29px;
  padding: 7px 15px;
  text-transform: uppercase;
}

.hub-menu a:focus,
.hub-menu a:hover {
  box-shadow: 3px 3px 0 #000;
  text-decoration: none;
  transform: translate(-3px, -3px);
}

@media screen and (min-width: 640px) {
  .hub-menu h3 {
    font-size: 27px;
    margin: 0 0 24px;
  }

  .hub-menu ul {
    margin: 0 auto;
    max-width: 90%;
  }

  .hub-menu a {
    font-size: 14px;
    letter-spacing: 1.5px;
    padding: 8px 16px;
  }
}

@media screen and (min-width: 1000px) {
  .hub-menu-content {
    padding: 51px 0;
  }

  .hub-menu h3 {
    font-size: 30px;
    margin: 0 0 40px;
  }

  .hub-menu li {
    margin: 0 15px 24px;
  }
}

/* Blog title SVG */
.blog-title {
  margin: 0 auto;
  padding-top: 59px;
  width: 300px;
}

.blog-title svg {
  width: 100%;
}

@media screen and (min-width: 640px) {
  .blog-title {
    padding-top: 84px;
    width: 371px;
  }
}

@media screen and (min-width: 1000px) {
  .blog-title {
    padding-top: 105px;
    width: 618px;
  }
}
